body{
  --tw-bg-opacity: 1;
  background-color: rgb(31 31 31 / var(--tw-bg-opacity));
}
.bg-\[\#1F1F1F\]
{
  --tw-bg-opacity: 1;
  background-color: rgb(31 31 31 / var(--tw-bg-opacity));
}
.bg-\[\#1F1F1F\]
{
  --tw-bg-opacity: 1;
  background-color: rgb(31 31 31 / var(--tw-bg-opacity));
}
.bg-\[\#0D4EDD\]
{
  --tw-bg-opacity: 1;
  background-color: rgb(13 78 221 / var(--tw-bg-opacity));
}
.bg-\[\#121212\]
{
  --tw-bg-opacity: 1;
  background-color: rgb(18 18 18 / var(--tw-bg-opacity));
}
.link-active{
  font-weight: bold;
}
.bg-zinc-900	{background-color: rgb(24 24 27); }
.bg-zinc-cs {rgb(37, 37, 40);}
.bg-btn-main {
  background-color: #406995;
}
.bg-btn-main-csv {
  background-color: #406995;
}
.bg-btn-main-sec {
  background-color: #717171;
}
.bg-btn-main-sec:hover {
  background-color: #535353;
}
.bg-btn-sec {
  background-color: #557d76;
}
.box__dragndrop,
.box__uploading,
.box__success,
.box__error {
  display: none;
}
dialog{
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.61);
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.61);
}
dialog::backdrop {
  background-color: rgba(0,0,0,0.60);
}
.error-message-color{
  color: #c45a5a;
}
#toast-container > div {
   opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  z-index: 99;
}
#toast-container>div{
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.campaign-status-FINISHED {
  color: #49e17d;
}
.campaign-status-FAILED {
  color: #e14949;
}
.campaign-status-PROCESSING {
  color: #5549e1;
}
.campaign-status-PRE-PROCESSING {
  color: #e1c949;
}
.campaign-status-READY {
  color: #4993e1;
}

.survey-status-finished {
  color: #49e17d;
}
.survey-status-failed {
  color: #e14949;
}
.survey-status-processing {
  color: #5549e1;
}

.content {
  display: none;
  overflow: hidden;
}
.bg-btn-options {
  background-color: #514e4e;
}
.bg-options {
  background-color: #514e4e;
}
.profile-btn {
  background-color: #403939;
  border-radius: 20rem;
  height: 24px;
  width: 24px;
}
.border-color-login {
  border-color: #777;
}
.login-btn {
  background-color: #ffffff1a;
  color: #fff;
  border: 1px solid #bdbdbd;
}
.login-btn:hover {
  background-color: #ffffff30;
}
input[type="file"]::file-selector-button {
  background: #4b5563;
  color: #fff;
}
input[type="file"]::file-selector-button {
  -webkit-margin-start: -1rem;
  -webkit-margin-end: 1rem;
  border: 0;
  cursor: pointer;
  font-size: .875rem;
  font-weight: 500;
  margin-inline-end: 1rem;
  margin-inline-start: -1rem;
  padding: .625rem 1rem .625rem 2rem;
}
@media (min-width: 1024px) {
  .lg\:grid-cols-\[1fr_400px\] {
    grid-template-columns: 1fr 400px;
  }
}
@media (min-width: 1280px) {
  .xl\:grid-cols-\[1fr_600px\] {
    grid-template-columns: 1fr 600px;
  }
}
@media(min-width: 1024px) {
  .md-aspect-app-item {
    aspect-ratio: 16 / 9;
  }
}
@media only screen and (max-width: 1024px) {
  .sm-aspect-app-item{
    aspect-ratio: 16 / 24;
  }
}
.dark-glassy {
  background: rgba(255, 255, 255, 0.06);
  box-shadow: 0 4px 12px 0 rgba(136, 137, 159, 0.27);
  backdrop-filter: blur( 4px );
  -webkit-backdrop-filter: blur( 4px );
  border-radius: 10px;
  border: 1px solid rgba( 255, 255, 255, 0.18 );
}
.dark-glassy:hover {
  box-shadow: 0 4px 18px 0 rgba(136, 137, 159, 0.27);
  cursor: pointer;
}
.aspect-video {
  aspect-ratio: 16 / 9;
}
.pattern-bg {
  background-image: url("/static/images/pattern2.png");
  background-size: contain;
}
.key-color {
  background-color: #36393c;
}
.max-w-600px{
  max-width: 600px
}
.stepper-content {
  display: none
}
.stepper-content.active {
  display: block;
}
.stepper-header {
  background-color: #1a1919;
  border-bottom: 1px solid #94949480;
}
.stepper-content-block {
  background-color: #202020;
}
.stepper-dots{
  cursor: pointer;
}
.styled-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(117, 117, 117, 0.15);
    border-radius: 8px;
}

.styled-table thead tr {
    background-color: #5c647b;
    color: #ffffff;
    text-align: left;
}
.styled-table th,
.styled-table td {
    padding: 12px 15px;
}
.styled-table tbody tr {
    border-bottom: 1px solid #646464;
}
.styled-table tbody tr {
  background-color: #171717;
}
.styled-table tbody tr:nth-of-type(even) {
    background-color: #222;
}
.styled-table tbody tr:last-of-type {
    border-bottom: 1px solid #535353;
}
.styled-table tbody tr.active-row {
    font-weight: bold;
    color: #5c647b;
}
.country-selector-div {
  width: 2.5rem;
  background-color: #383737;
  border: 1px solid #2c2929;
  left: -10px;
}
.country-selector-item {
  cursor: pointer;
}
.custom-border-darker-b {
  border-bottom: 1px solid #5b5b5b;
}
.custom-border-darker-l {
  border-left: 1px solid #5b5b5b;
}
.custom-border-darker-r {
  border-right: 1px solid #5b5b5b;
}
.custom-border-darker-t {
  border-top: 1px solid #5b5b5b;
}
.custom-border-darker{
  border: 1px solid #5b5b5b;
}
@media (min-width: 1024px) {
  .custom-hidden {
    width: 100%;
  }
  .custom-template-columns {
    grid-template-columns: 15rem auto;
  }
}
